Subject: Re: emacs 21.3 does work while 22.1 works: Why 21.3 is default in cygwin setup
From: Tatsuro MATSUOKA <[email-masked]>
To: Marc Girod <[email-masked]>, [email-masked]
Cc: me <[email-masked]>
Date: Wed, 12 Mar 2008 06:03:25 +0900 (JST)
List-Id: <cygwin.cygwin.com>

Hello

Thank you for your reply.
> Tatsuro MATSUOKA <tmacchant2 <at> yahoo.co.jp> writes:
> 
> > Why 21.3 is default in the cygwin setup?
> > It does work at all!!!!
> 
> Sorry, but isn't the default 21.2.13?
Sorry it is 21.2.13.
After noticed that I checked archives of 21.2.13 stored in cygwin setup.
The mirror site is ring.aist.go.jp but I also tried a site in us.

I extracted all bz2 files concerning to the emacs.
The size of emacs-x11.exe is 0 byte!!!! 
That's why emacs does not work at all.

I do know why it happened but it was the fact.
Please check the current archives on the web.

Regards

Tatsuro

> And what is wrong with it, exactly?
> I use it all the time... In X mode.
> 
> Marc
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--------------------------------------
Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar
http://pr.mail.yahoo.co.jp/toolbar/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/